Enhavo

# FileLen Function

Liveras la longon de dosiero en bajtoj.

### Syntax:

    FileLen (Text As String) As Long

### Return type:

Long

Use ScriptForge.FileSystem service GetFileLen() method when size is expected to be over 2 gigabytes.

### Parameters:

Text: Ĉena esprimo kiu enhavas nedubsencan dosieran specifon. Ankaŭ uzeblas URL-notacio.

This function determines the length of a file. If the FileLen function is called for an open file, it returns the file length before it was opened. To determine the current file length of an open file, use the Lof function.

### Error codes:

5 Nevalida procedurvoko

### Example:

    Sub ExampleFileLen
        MsgBox FileLen("C:\autoexec.bat")
    End Sub